#whr_embed_hook .whr-description ul {
    margin: .5rem 0;
}

#whr_embed_hook .whr-description li {
    margin: .25rem 0;
}
#whr_embed_hook .whr-info li {
    background: none;
    display: inline;
    margin: 0 .2rem 0 0;
    padding: .1rem .4rem;
    border: 1px solid #dce5e9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: .8rem;
} 

#whr_embed_hook .whr-info li span {
    color: #959fa4;
    text-transform: uppercase;
    font-size: .7rem;
}

#whr_embed_hook .whr-title {
    margin: 0;
    padding: .5rem 0;
}
#whr_embed_hook .whr-active {
    background: #dce5e9;
}

#whr_embed_hook .whr-active + .whr-items {
    background: #e8f1f5;
}
#whr_embed_hook .whr-item:last-child {
    margin-bottom: 0;
}

#whr_embed_hook .whr-items {
    padding: 0 1rem 1rem;
    display: flex;
    flex-wrap: wrap;
}

#whr_embed_hook .whr-group {
    margin: 0;
    padding: .2rem .4rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #e8f1f5;
}

#whr_embed_hook .whr-toggle {
    margin-top: .5rem;
}

#whr_embed_hook .whr-toggle a {
    display: block;
}

#whr_embed_hook .whr-toggle:hover {
    background: #dce5e9;
}

#whr_embed_hook .whr-toggle:first-child {
    margin-top: 0;
}
#whr_embed_hook .whr-items,
#whr_embed_hook .whr-item,
#whr_embed_hook .whr-info {
    background: none;
    list-style: none;
    margin: 0;
    padding: 0;
}
